local FOLDER_NAME, private = ...
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale(FOLDER_NAME, "enUS", true)
if not L then return end

L["Version: "] = true
L["Author: "] = true
L["Build Date: "] = true
L["General Information"] = true
L["Display Options"] = true
L["Profiles"] = true
L["Include Zero Counts"] = true
L["Include Bank Counts"] = true
L["Include Alt Counts"] = true
L["Include Guild Counts"] = true
L["Expansion Pack Select"] = true
L["Vanilla"] = true
L["The Burning Crusade"] = true
L["Wrath of the Lich King"] = true
L["Cataclysm"] = true
L["Mists of Pandaria"] = true
L["Icons"] = true
L["Show Icons"] = true
L["Show Icons Only"] = true
L["Show icons in the tooltip."] = true
L["Show icons only in the tooltip."] = true
L["Color lines in the tooltip."] = true
L["Color text in the tooltip."] = true
L["Tracker Options"] = true
L["Tracking Options"] = true
L["Show Short Text"] = true
L["Tooltip Scale"] = true
L["Tooltip Scroll Height"] = true
L["Tooltip Options"] = true
L["Delete Character"] = true
L["This action will force a UI reload."] = true
L["Module Tooltip Options"] = true
L["Not Tracking"] = true
L["Guild Scan Pending"] = true
L["Item"] = true
L["Inv"] = true
L["Bank"] = true
L["Guild"] = true
L["Close"] = true
L["Silverleaf"] = true
L["Peacebloom"] = true
L["Earthroot"] = true
L["Mageroyal"] = true
L["Swiftthistle"] = true
L["Briarthorn"] = true
L["Strangekelp"] = true
L["Bruiseweed"] = true
L["Wild Steelbloom"] = true
L["Grave Moss"] = true
L["Kingsblood"] = true
L["Liferoot"] = true
L["Fadeleaf"] = true
L["Goldthorn"] = true
L["Khadgar's Whisker"] = true
L["Dragon's Teeth"] = true
L["Wildvine"] = true
L["Firebloom"] = true
L["Purple Lotus"] = true
L["Arthas' Tears"] = true
L["Sungrass"] = true
L["Blindweed"] = true
L["Ghost Mushroom"] = true
L["Gromsblood"] = true
L["Golden Sansam"] = true
L["Dreamfoil"] = true
L["Mountain Silversage"] = true
L["Sorrowmoss"] = true
L["Icecap"] = true
L["Black Lotus"] = true
L["Felweed"] = true
L["Dreaming Glory"] = true
L["Terocone"] = true
L["Ragveil"] = true
L["Ancient Lichen"] = true
L["Fel Lotus"] = true
L["Netherbloom"] = true
L["Nightmare Vine"] = true
L["Mana Thistle"] = true
L["Goldclover"] = true
L["TigerLily"] = true
L["Talandra's Rose"] = true
L["Deadnettle"] = true
L["Fire Leaf"] = true
L["Adder's Tongue"] = true
L["Frost Lotus"] = true
L["Lichbloom"] = true
L["Icethorn"] = true
L["Cinderbloom"] = true
L["Stormvine"] = true
L["Azshara's Veil"] = true
L["Heartblossom"] = true
L["Whiptail"] = true
L["Twilight Jasmine"] = true
L["Desecrated Herb Pod"] = true
L["Torn Green Tea Leaf"] = true
L["Green Tea Leaf"] = true
L["Rain Poppy Petal"] = true
L["Rain Poppy"] = true
L["Silkweed Stem"] = true
L["Silkweed"] = true
L["Snow Lily Petal"] = true
L["Snow Lily"] = true
L["Fool's Cap Spores"] = true
L["Fool's Cap"] = true
L["Golden Lotus"] = true
L["S_Silverleaf"] = "SiL"
L["S_Peacebloom"] = "PB"
L["S_Earthroot"] = "ER"
L["S_Mageroyal"] = "MR"
L["S_Swiftthistle"] = "ST"
L["S_Briarthorn"] = "BT"
L["S_Strangekelp"] = "SK"
L["S_Bruiseweed"] = "BrW"
L["S_Wild Steelbloom"] = "WSB"
L["S_Grave Moss"] = "GrM"
L["S_Kingsblood"] = "KB"
L["S_Liferoot"] = "LR"
L["S_Fadeleaf"] = "FaL"
L["S_Goldthorn"] = "GT"
L["S_Khadgar's Whisker"] = "KW"
L["S_Dragon's Teeth"] = "DT"
L["S_Wildvine"] = "WV"
L["S_Firebloom"] = "FB"
L["S_Purple Lotus"] = "PL"
L["S_Arthas' Tears"] = "AT"
L["S_Sungrass"] = "SG"
L["S_Blindweed"] = "BlW"
L["S_Ghost Mushroom"] = "GhM"
L["S_Gromsblood"] = "GB"
L["S_Golden Sansam"] = "GS"
L["S_Dreamfoil"] = "DF"
L["S_Mountain Silversage"] = "MS"
L["S_Sorrowmoss"] = "SM"
L["S_Icecap"] = "IC"
L["S_Black Lotus"] = "BL"
L["S_Felweed"] = "FW"
L["S_Dreaming Glory"] = "DG"
L["S_Terocone"] = "TC"
L["S_Ragveil"] = "RV"
L["S_Ancient Lichen"] = "AL"
L["S_Fel Lotus"] = "FeL"
L["S_Netherbloom"] = "NB"
L["S_Nightmare Vine"] = "NV"
L["S_Mana Thistle"] = "MT"
L["S_Goldclover"] = "GC"
L["S_TigerLily"] = "TL"
L["S_Talandra's Rose"] = "TR"
L["S_Deadnettle"] = "DN"
L["S_Fire Leaf"] = "FiL"
L["S_Adder's Tongue"] = "AT"
L["S_Frost Lotus"] = "FrL"
L["S_Lichbloom"] = "LB"
L["S_Icethorn"] = "IT"
L["S_Cinderbloom"] = "CB"
L["S_Stormvine"] = "SV"
L["S_Azshara's Veil"] = "AV"
L["S_Heartblossom"] = "HB"
L["S_Whiptail"] = "WT"
L["S_Twilight Jasmine"] = "TJ"
L["S_Desecrated Herb Pod"] = "DHP"
L["S_Torn Green Tea Leaf"] = "TGTL"
L["S_Green Tea Leaf"] = "GTL"
L["S_Rain Poppy Petal"] = "RPP"
L["S_Rain Poppy"] = "RP"
L["S_Silkweed Stem"] = "SS"
L["S_Silkweed"] = "SW"
L["S_Snow Lily Petal"] = "SLP"
L["S_Snow Lily"] = "SnL"
L["S_Fool's Cap Spores"] = "FCS"
L["S_Fool's Cap"] = "FC"
L["S_Golden Lotus"] = "GL"