local FOLDER_NAME, private = ...
local core = LibStub("AceAddon-3.0"):GetAddon(FOLDER_NAME)
local L = LibStub("AceLocale-3.0"):GetLocale(FOLDER_NAME)

local vanherbs ={
                ["id"] = {765, 2447, 2449, 785, 2452, 2450, 3820, 2453, 3355, 3369, 3356, 3357, 3818, 3821, 3358, 3819, 8153, 4625, 8831, 8836, 8838, 8839, 8845, 8846, 13464, 13463, 13465, 13466, 13467, 13468},
                ["strings"] = {L["Silverleaf"], L["Peacebloom"], L["Earthroot"], L["Mageroyal"], L["Swiftthistle"], L["Briarthorn"], L["Strangekelp"], L["Bruiseweed"], L["Wild Steelbloom"], L["Grave Moss"], L["Kingsblood"], L["Liferoot"], L["Fadeleaf"], L["Goldthorn"], L["Khadgar's Whisker"], L["Dragon's Teeth"], L["Wildvine"], L["Firebloom"], L["Purple Lotus"], L["Arthas' Tears"], L["Sungrass"], L["Blindweed"], L["Ghost Mushroom"], L["Gromsblood"], L["Golden Sansam"], L["Dreamfoil"], L["Mountain Silversage"], L["Sorrowmoss"], L["Icecap"], L["Black Lotus"]},
                ["short"] = {L["S_Silverleaf"], L["S_Peacebloom"], L["S_Earthroot"], L["S_Mageroyal"], L["S_Swiftthistle"], L["S_Briarthorn"], L["S_Strangekelp"], L["S_Bruiseweed"], L["S_Wild Steelbloom"], L["S_Grave Moss"], L["S_Kingsblood"], L["S_Liferoot"], L["S_Fadeleaf"], L["S_Goldthorn"], L["S_Khadgar's Whisker"], L["S_Dragon's Teeth"], L["S_Wildvine"], L["S_Firebloom"], L["S_Purple Lotus"], L["S_Arthas' Tears"], L["S_Sungrass"], L["S_Blindweed"], L["S_Ghost Mushroom"], L["S_Gromsblood"], L["S_Golden Sansam"], L["S_Dreamfoil"], L["S_Mountain Silversage"], L["S_Sorrowmoss"], L["S_Icecap"], L["S_Black Lotus"]},
                ["color"] = {"90ee90", "e0ffff", "ffe4b5", "db7093", "98fb98", "f4a460", "66cdaa", "adff2f", "ffd700", "fffafa", "ee82ee", "ffe4c4", "8fbc8f", "b8860b", "3cb371", "ff7f50", "ee82ee", "ff4500", "dda0dd", "ba55d3", "ffd700", "afeeee", "f8f8ff", "cd5c5c", "bdb76b", "9370db", "87ceeb", "9370db", "00bfff", "5f9ea0"}
                }
local bcherbs ={
                ["id"] = {22785, 22786, 22789, 22787, 22790, 22794, 22791, 22792, 22793},
                ["strings"] = {L["Felweed"], L["Dreaming Glory"], L["Terocone"], L["Ragveil"], L["Ancient Lichen"], L["Fel Lotus"], L["Netherbloom"], L["Nightmare Vine"], L["Mana Thistle"]},
                ["short"] = {L["S_Felweed"], L["S_Dreaming Glory"], L["S_Terocone"], L["S_Ragveil"], L["S_Ancient Lichen"], L["S_Fel Lotus"], L["S_Netherbloom"], L["S_Nightmare Vine"], L["S_Mana Thistle"]},
                ["color"] = {"00ff7f", "ffd700", "66cdaa", "ffe4c4", "98fb98", "66cdaa", "ffa07a", "9acd32", "00bfff"}
                }
local lkherbs ={
                ["id"] = {36901, 36904, 36907, 37921, 39970, 36903, 36908, 36905, 36906},
                ["strings"] = {L["Goldclover"], L["TigerLily"], L["Talandra's Rose"], L["Deadnettle"], L["Fire Leaf"], L["Adder's Tongue"], L["Frost Lotus"], L["Lichbloom"], L["Icethorn"]},
                ["short"] = {L["S_Goldclover"], L["S_TigerLily"], L["S_Talandra's Rose"], L["S_Deadnettle"], L["S_Fire Leaf"], L["S_Adder's Tongue"], L["S_Frost Lotus"], L["S_Lichbloom"], L["S_Icethorn"]},
                ["color"] = {"ffd700", "ff8c00", "dc143c", "cd853f", "ff4500", "00fa9a", "87cefa", "b0e0e6", "00bfff"}
                }
local cataherbs ={
                ["id"] = {52983, 52984, 52985, 52986, 52988, 52987},
                ["strings"] = {L["Cinderbloom"], L["Stormvine"], L["Azshara's Veil"], L["Heartblossom"], L["Whiptail"], L["Twilight Jasmine"]},
                ["short"] = {L["S_Cinderbloom"], L["S_Stormvine"], L["S_Azshara's Veil"], L["S_Heartblossom"], L["S_Whiptail"], L["S_Twilight Jasmine"]},
                ["color"] = {"ff4500", "00bfff", "7fffd4", "ff4500", "bdb76b", "ee82ee"}
                }
local mopherbs ={
                ["id"] = {97624, 97619, 72234, 97620, 72237, 97621, 72235, 97622, 79010, 97623, 79011, 72238},
                ["strings"] = {L["Desecrated Herb Pod"], L["Torn Green Tea Leaf"], L["Green Tea Leaf"], L["Rain Poppy Petal"], L["Rain Poppy"], L["Silkweed Stem"], L["Silkweed"], L["Snow Lily Petal"], L["Snow Lily"], L["Fool's Cap Spores"], L["Fool's Cap"], L["Golden Lotus"]},
                ["short"] = {L["S_Desecrated Herb Pod"], L["S_Torn Green Tea Leaf"], L["S_Green Tea Leaf"], L["S_Rain Poppy Petal"], L["S_Rain Poppy"], L["S_Silkweed Stem"], L["S_Silkweed"], L["S_Snow Lily Petal"], L["S_Snow Lily"], L["S_Fool's Cap Spores"], L["S_Fool's Cap"], L["S_Golden Lotus"]},
                ["color"] = {"d3d3d3", "98fb98", "98fb98", "ffc0cb", "ffc0cb", "adff2f", "adff2f", "afeeee", "afeeee", "e9967a", "e9967a", "f0e68c"}
                }

private.vanherbs = vanherbs
private.bcherbs = bcherbs
private.lkherbs = lkherbs
private.cataherbs = cataherbs
private.mopherbs = mopherbs
